## memleax 1.1.1

=== debian/changelog ===
memleax (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Only build for supported architectures: amd64, arm64, armel, armhf,
    and i386. (Closes: #886971)
  * Switch to debhelper 11.
  * Declare compat level 11.
  * Fix Vcs-Git link.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 19 Jan 2018 12:14:10 -0500

memleax (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #883075)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 14 Dec 2017 00:29:27 -0500
