=== debian/control ===
Source: memleax
Section: devel
Priority: optional
Maintainer: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11)
             , libdw-dev
             , libunwind-dev
Standards-Version: 4.1.3
Homepage: https://github.com/WuBingzheng/memleax
Vcs-Git: https://anonscm.debian.org/git/collab-maint/memleax.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/memleax.git

Package: memleax
Architecture: amd64 arm64 armel armhf i386
Depends: ${shlibs:Depends}
       , ${misc:Depends}
       , libdw1
Description: debug a running process for memory leaks
 Memleax helps debug memory leaks by attaching to a process that is
 already running. Memleax then tracks changes to allocated memory,
 reports memory leaks, and "maybe memory leaks" in real-time.
 .
 Where Valgrind excels at formal profiling, Memleax excels at catching
 difficult to reproduce memory leaks the times when one wasn't
 prepared for them to occur. Memleax will track new threads, but not
 forked processes. To debug multiple processes, just run multiple
 instances of memleax!
 .
 It is very convenient to use, and is suitable for production
 environments.
