=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Overriding because this configure only supports:
#         --disable-debug_line and --prefix=<path>
override_dh_auto_configure:
	./configure --prefix=/usr
