=== debian/watch ===
version=4

opts="repack,compression=xz,\
  filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/memleax-$1\.tar\.gz/" \
  https://github.com/WuBingzheng/memleax/tags \
  .*/v?(\d\S*)\.tar\.gz debian uupdate
